@charset "UTF-8";


/* FOR ALL SHORTCODES */
.products-styling .swp-product-title.swp-product-title {
    font-family: var( --e-global-typography-77d70c9-font-family ), sans-serif;
}
.products-styling .swp-btn-add-to-cart {
    padding: 12px 20px;
    border-radius: 50px;
}
.products-styling .swp-btn-add-to-cart:hover{
	background:var( --e-global-color-52f9dfd );
}
.products-styling .swp-product-image-feat-wrapper {
    border-radius: 17px;
    margin: 0 0 20px;
}
.products-styling .swp-link:hover {
    text-decoration: none;
}
.products-styling .swp-product-title.swp-product-title:hover {
    color: var( --e-global-color-52f9dfd );
}
.products-styling .swp-button-pagination {
    background-color: var(--general-paginationLoadMoreButtonColor,initial);
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 250px;
    width: 100%;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    text-decoration: var(--e-global-typography-accent-text-decoration);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    background-image: linear-gradient(90deg, var(--e-global-color-7839ce4) 0%, var(--e-global-color-da7e0f8) 100%);
    border-radius: 50px;
}
.products-styling .swp-button-pagination:hover{
	background-image: linear-gradient(90deg,var(--e-global-color-da7e0f8)  0%, var(--e-global-color-7839ce4) 100%);
}
.products-styling .swp-item {
    max-width: 400px;
    min-width: 0;
    width: 100%;
    border-radius: 12px;
    padding: 20px;
    background: var( --e-global-color-c8a1b27 );
    border: 1px solid var( --e-global-color-a5ed0e1 );
}
.products-styling .swp-product-image-feat-wrapper img.swp-mw100.swp-product-image.wps-product-image {
    height: 250px !important;
    object-fit: cover;
}
.products-styling .swp-product-image-feat-wrapper {
    border-radius: 17px;
    margin: 0 0 20px;
    height: 250px;
}
/* EN */

/* COLLECTIONS PAGES */
.swp-collection-title.swp-collection-title{
	    color: var(--product-titleColor, initial) !important; 
    font-family: var( --e-global-typography-77d70c9-font-family ), sans-serif !important;
    font-size: var(--product-titleTypeFontSize, initial) !important;
    font-style: var(--product-titleTypeFontStyle, initial);
    font-weight: var(--product-titleTypeFontWeight, initial);
    letter-spacing: var(--product-titleTypeLetterSpacing, initial);
    line-height: var(--product-titleTypeLineHeight, initial);
    margin: 0;
    text-decoration: var(--product-titleTypeTextDecoration, initial);
    text-transform: var(--product-titleTypeTextTransform, initial);
    white-space: normal;
}
.swp-product-image {
    display: block;
    height: auto;
    margin: 0;
    max-width: 100%;
    outline: none;
    background: white;
    height: 220px !important;
    border-radius: 12px;
    object-fit: cover;
}
.swp-collection-description.wps-collections-description {
    display: none;
}
img.swp-mw100.swp-product-image.wps-product-image {
    height: auto !important;
}
/* END */

/* PRODUCTS STYLING */
.main-pages-content .swp-product-title.swp-product-title {
    font-family: var( --e-global-typography-77d70c9-font-family ), sans-serif;
}
.main-pages-content .swp-btn-add-to-cart {
    padding: 12px 20px;
    border-radius: 50px;
}
.main-pages-content .swp-btn-add-to-cart:hover{
	background:var( --e-global-color-52f9dfd );
}
.main-pages-content .swp-product-image-feat-wrapper {
    border-radius: 17px;
    margin: 0 0 20px;
}
.main-pages-content .swp-link:hover {
    text-decoration: none;
}
.main-pages-content .swp-product-title.swp-product-title:hover {
    color: var( --e-global-color-52f9dfd );
}
.main-pages-content .swp-button-pagination {
    background-color: var(--general-paginationLoadMoreButtonColor,initial);
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 250px;
    width: 100%;
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    text-decoration: var(--e-global-typography-accent-text-decoration);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    background-image: linear-gradient(90deg, var(--e-global-color-7839ce4) 0%, var(--e-global-color-da7e0f8) 100%);
    border-radius: 50px;
}
.main-pages-content .swp-button-pagination:hover{
	background-image: linear-gradient(90deg,var(--e-global-color-da7e0f8)  0%, var(--e-global-color-7839ce4) 100%);
}
.main-pages-content .swp-item {
    max-width: 400px;
    min-width: 0;
    width: 100%;
    border-radius: 12px;
    padding: 20px;
    background: var( --e-global-color-c8a1b27 );
    border: 1px solid var( --e-global-color-a5ed0e1 );
}
/* END */



/* PAGES SCRIPTCODES */
.main-pages-content{
	padding:100px 20px;
	background:wihte;
    position: relative;
    max-width: 1200px;
    margin: auto;

}
/* END */

/* SPECIAL EVENTS FORM */
.contactusform .grids {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}
.contactusform .inputs {
    position: relative;
    margin: 0 0 10px;
}
.contactusform .inputs input, .contactusform .inputs select, .contactusform .inputs textarea {
    width: 100%;
    padding: 12px 15px;
    border: 1px solid #00000029;
    background: transparent;
    outline: none;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: 12px;
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    line-height: var(--e-global-typography-text-line-height);
    letter-spacing: var(--e-global-typography-text-letter-spacing);
    color: var(--e-global-color-text);
    margin: 10px 0 0;
    border-radius: 8px;
}
.contactusform .inputs label {
    width: 100%;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: 12px;
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
    letter-spacing: var(--e-global-typography-text-letter-spacing);
    color: var(--e-global-color-text);
    text-transform: uppercase;
    letter-spacing: 1px;
}
.contactusform .inputs .send{
	    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    text-decoration: var(--e-global-typography-accent-text-decoration);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
background-color: transparent;
    background-image: linear-gradient(90deg, var(--e-global-color-da7e0f8) 0%, var(--e-global-color-7839ce4) 100%);
    border-radius: 50px 50px 50px 50px;
    padding: 12px 20px 12px 20px;
	color:white;
}
.contactusform .inputs .send:hover{
	background-color: transparent;
    background-image: linear-gradient(90deg, var(--e-global-color-7839ce4) 0%, var(--e-global-color-da7e0f8) 100%);
}
/* END */
/* ELEMENTOR */
.waivers-bg {
    background-image: repeating-linear-gradient(45deg, rgb(255 255 255 / 0%) 0px, rgb(255 255 255 / 22%) 1px, transparent 0px, transparent 50%);
    background-size: 20px 20px;
}
.with-yellow span {
    color: var(--e-global-color-afd5a83);
}
.with-tilt {
    position: relative;
}
.with-tilt:before {
    position: absolute;
    content: '';
    width: 120px;
    height: 100px;
    left: -110px;
    top: 100px;
    background: url('https://goldcoastscuba.transformationaloutsourcing.com/wp-content/uploads/2026/03/new.svg') no-repeat center;
    background-size: contain;
    z-index: 9;
}
.with-tilt:after {
    position: absolute;
    content: '';
    background: #c77600;
    width: 120px;
    height: 100%;
    left: -60px;
    transform: skewx(-20deg);
}
/* TABLES */
 .pages-table-container {
  width: 100%;
  overflow-x: auto;
}

.responsive-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 600px;
	color:var( --e-global-color-72bb190 );
	font-family: var(--e-global-typography-6d56625-font-family), Sans-serif;
    font-size: var(--e-global-typography-6d56625-font-size);
}

.responsive-table th,
.responsive-table td {
  padding: 15px 15px;
  text-align: left;
  border-bottom: 1px solid #ddd;
}

.responsive-table thead {
  background-color: var( --e-global-color-576108d );
  color: #fff;
}

.responsive-table tbody tr:nth-child(even) {
  background-color: white;
}

.responsive-table tbody tr:hover {
  background-color: var( --e-global-color-c8a1b27 );
}
.dark-bg .responsive-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 600px;
	color:var( --e-global-color-022b477 );
}

.dark-bg .responsive-table tbody tr:nth-child(even) {
    background-color: #40474d;
}
.dark-bg .responsive-table tbody tr:hover {
  background-color: var( --e-global-color-accent );
}
.dark-bg .responsive-table thead {
    background-color: #ffffff;
    color: var( --e-global-color-accent );
}
.dark-bg .responsive-table th,
.dark-bg .responsive-table td {
  padding: 15px 15px;
  text-align: left;
  border-bottom: 1px solid #555555;
}

/* END */

.top-search input {
    width: 300px;
}
.with-line span{
	border-bottom:1px solid white;
}
.footer-subscribe-form .grids {
    display: grid;
    grid-template-columns: 70% 30%;
    grid-gap: 12px;
}
.footer-subscribe-form .grids input {
    width: 100%;
    padding: 10px 15px;
    border-radius: 50px;
    border: 1px solid #c7c7c7;
    outline: none;
    text-transform: uppercase;
}
.footer-subscribe-form .grids .send {
    background: black;
    color: white;
    border: 0;
}
.footer-subscribe-form .grids .send:hover{
    background-color: var(--e-global-color-accent);
}


.contactus-form .grids {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 20px;
}
.contactus-form .inputs {
   position:relative;
	margin:0 0 20px;
}
.contactus-form .inputs input, .contactus-form .inputs textarea {
    width: 100%;
    padding: 10px 15px;
    border-radius: 50px;
    border: 1px solid #c7c7c7;
    outline: none;
    text-transform: uppercase;
}
.contactus-form .inputs textarea{
	border-radius:20px;
}
.contactus-form .inputs .send {
    background: var( --e-global-color-6d734fc );
    color: white;
    border: 0;
}
.contactus-form .inputs .send:hover{
    background-color: var( --e-global-color-52f9dfd );
}
.home-reviews .swiper-slide {
    min-height: 408px;
    border: 2px solid #E7E7E7;
    padding: 32px;
	    border-radius: 10px;
}

   .home-reviews p {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    text-transform: var(--e-global-typography-text-text-transform);
    line-height: var(--e-global-typography-text-line-height);
    letter-spacing: var(--e-global-typography-text-letter-spacing);
    color: #636363;
    text-align: center;
	   margin:40px 0;
}

.home-reviews p.testimtitle {
    font-family: var(--e-global-typography-5e1820b-font-family), Sans-serif;
    font-size: 16px;
    font-weight: var(--e-global-typography-5e1820b-font-weight);
    text-transform: var(--e-global-typography-5e1820b-text-transform);
    line-height: var(--e-global-typography-5e1820b-line-height);
    letter-spacing: var(--e-global-typography-5e1820b-letter-spacing);
	color:var( --e-global-color-primary );
	margin:0;
    
}
.home-reviews .stars {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    color: #FFA600;
}
.home-reviews .swiper-pagination-progressbar-fill {
    background: #B7B7B7 !important;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: scale(0);
    transform-origin: left top;
    width: 100%;
}
.home-reviews .swiper-pagination-progressbar {
    background: #5a5a5a !important;
    position: absolute;
}
.aboutus-faqs-block .drop {
    font-size: 18px;
    display: block;
    color: #AFAFAF;
    font-weight: 300;
	line-height: 1.6;
}
/* MARQUEE HEADER */
.marquee-top {
  overflow: hidden;
  width: 100%;
}

.marquee-track {
  display: flex;
  width: max-content;
  animation: marqueeScroll 30s linear infinite;
}

.marqueeone {
  display: flex;
  align-items: center;
  white-space: nowrap;
}
.marquee-top:hover .marquee-track {
  animation-play-state: paused;
}


.marqueeone a,
.marqueeone span {
  display: inline-flex;
  align-items: center;
	text-decoration:none;
  margin-right: 20px; /* spacing between items */
}

.marquee-top .textonly {
    font-family: var(--e-global-typography-5e1820b-font-family), Sans-serif;
    font-size: var(--e-global-typography-5e1820b-font-size);
    font-weight: var(--e-global-typography-5e1820b-font-weight);
    text-transform: var(--e-global-typography-5e1820b-text-transform);
    line-height: var(--e-global-typography-5e1820b-line-height);
    letter-spacing: var(--e-global-typography-5e1820b-letter-spacing);
    color: var(--e-global-color-275721e);
    background: #ffffff17;
    padding: 10px 20px;
    border-radius: 50px;
}
.marquee-top .btncontact {
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-size: var(--e-global-typography-accent-font-size);
    font-weight: var(--e-global-typography-accent-font-weight);
    text-transform: var(--e-global-typography-accent-text-transform);
    text-decoration: var(--e-global-typography-accent-text-decoration);
    letter-spacing: var(--e-global-typography-accent-letter-spacing);
    background-color: transparent;
    background-image: linear-gradient(90deg, var(--e-global-color-da7e0f8) 0%, var(--e-global-color-7839ce4) 100%);
    border-radius: 50px 50px 50px 50px;
    padding: 10px 20px;
    color: white;
    line-height: 1;
}
.marquee-top svg{
	    width: 30px;
	fill:white;
}
/* Smooth infinite animation */
@keyframes marqueeScroll {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-50%);
  }
}

/* END */

.holdpage {
    padding: 100px 0;
    position: relative;
    background: #2C323A;
}
.holdpage .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
}
.holdpage .innercon .content {
  position: relative;
}
.holdpage .innercon .content .pagetitle {
    text-align: center;
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    text-transform: var(--e-global-typography-primary-text-transform);
    line-height: var(--e-global-typography-primary-line-height);
    letter-spacing: var(--e-global-typography-primary-letter-spacing);
    color: var(--e-global-color-275721e);
}

.pagecontent {
  padding: 70px 0;
  background: #f5f5f5;
  position: relative;
}
.pagecontent .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 30% 70%;
  grid-template-areas: "left right";
}
.pagecontent .innercon .content:nth-child(1) {
  grid-area: right;
  position: relative;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content {
  font-family: "Lexend Deca", sans-serif;
  position: relative;
  font-size: 17px;
  line-height: 33px;
  color: #373737;
  text-align: justify;
  background: white;
  border: 1px solid #d8d8d8;
  padding: 50px;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content .hold-pages-featuredimg {
  position: relative;
  margin: 0 0 20px;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content .hold-pages-featuredimg .pages-featuredimg {
  width: 100%;
  height: 400px;
  object-fit: cover;
  object-position: center;
  position: relative;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content .hold-pages-featuredimg .pages-featuredimg:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  border: 0;
  left: 0;
  top: 0;
  background: linear-gradient(45deg, rgba(11, 62, 251, 0.4509803922), rgba(0, 0, 0, 0.3215686275));
  z-index: 9;
}
.pagecontent .innercon .content:nth-child(1) .hold-all-content .hold-pages-featuredimg .pages-featuredimg:After {
  position: absolute;
  content: "";
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  border: 2px solid #ffffff;
  left: 20px;
  top: 20px;
  z-index: 99;
}
.pagecontent .innercon .content:nth-child(1) .pagetitle {
  font-family: "Lexend Deca", sans-serif;
  font-size: 40px;
  text-align: left;
  color: #4267b3;
  margin: 0 0 20px;
  position: relative;
}
.pagecontent .innercon .content:nth-child(1) .holdblog {
  position: relative;
  padding: 50px;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon {
  position: relative;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 0;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .holdimg {
  position: relative;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .holdimg .thedate {
  position: absolute;
  right: 20px;
  top: 20px;
  font-family: "Lexend Deca", sans-serif;
  font-weight: 500;
  color: white;
  background: #ccc600;
  width: 100px;
  padding: 10px 0;
  font-size: 40px;
  text-align: center;
  line-height: 40px;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .holdimg .featuredimg {
  width: 100%;
  margin: 0 0 20px;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .blogcontitle {
  margin: 0 0 10px 0;
  font-family: "Lexend Deca", sans-serif;
  font-size: 25px;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .blogcontitle a {
  color: #4267b3;
  text-decoration: none;
}
.pagecontent .innercon .content:nth-child(1) .holdblog .blogcon .excerpt {
  font-family: "Lexend Deca", sans-serif;
  font-size: 17px;
  color: #3a3a3a;
  font-weight: 400;
  margin: 0 0 20px;
}
.pagecontent .innercon .content:nth-child(2) {
  flex-basis: 30%;
  margin-right: 30px;
  position: sticky;
  grid-area: left;
}
.pagecontent .innercon .content:nth-child(2) .sidebar:nth-child(odd) {
  background: #4267b3;
}
.pagecontent .innercon .content:nth-child(2) .sidebar:nth-child(even) {
  background: #ccc600;
}
.pagecontent .innercon .content:nth-child(2) .sidebar {
  background: white;
  border: 1px solid rgb(216, 216, 216);
  padding: 30px;
  position: relative;
  margin: 0 0 30px;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .title {
  color: white;
  font-family: "Lexend Deca", sans-serif;
  font-size: 25px;
  margin: 0 0 20px;
  font-weight: 400;
  padding-bottom: 10px;
  letter-spacing: 2px;
  position: relative;
  padding: 0 0 10px;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .title:after {
  position: absolute;
  content: "";
  width: 50px;
  border-top: 2px solid white;
  bottom: 0;
  left: 0;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul li {
  font-family: "Lexend Deca", sans-serif;
  font-size: 16px;
  font-weight: 300;
  padding-bottom: 25px;
  padding-left: 20px;
  position: relative;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul li::after {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 15px;
  content: "❯";
  color: white;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul li a {
  color: white;
  text-decoration: none;
  transition: 0.3s ease-in-out;
}
.pagecontent .innercon .content:nth-child(2) .sidebar ul li a:hover {
  color: #4267b3;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .lasts {
  margin: 0 !important;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs {
  margin-bottom: 10px;
  position: relative;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs input,
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs textarea {
  width: 100%;
  padding: 12px 0;
  border: 0;
  background: white;
  border: 1px solid rgb(216, 216, 216);
  outline: none;
  font-family: "Lexend Deca", sans-serif;
  font-size: 15px;
  text-indent: 15px;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs input::placeholder,
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs textarea::placeholder {
  color: rgb(155, 155, 155);
  font-size: 12px;
  text-transform: uppercase;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs textarea {
  height: 100px;
}
.pagecontent .innercon .content:nth-child(2) .sidebar .inputs .send {
  width: 100%;
}

.blog-page {
  position: relative;
  padding: 100px 0;
}
.blog-page .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
}
.blog-page .innercon .content {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 50px;
}
.blog-page .innercon .content .blogcon {
  position: relative;
}
.blog-page .innercon .content .blogcon .holdimg {
  position: relative;
}
.blog-page .innercon .content .blogcon .holdimg .featuredimg {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
.blog-page .innercon .content .blogcon .holdinfo {
  padding: 20px 0;
  position: relative;
}
.blog-page .innercon .content .blogcon .holdinfo .blogcontitle {
  font-size: 20px;
  text-align: left;
  color: #ccc600;
  margin: 0 0 10px;
}
.blog-page .innercon .content .blogcon .holdinfo .blogcontitle a {
  color: #ccc600;
  text-decoration: none;
}
.blog-page .innercon .content .blogcon .holdinfo .posted-date {
  color: #ccc600;
  font-family: "Lexend Deca", sans-serif;
  text-align: left;
  margin: 0 0 10px;
  font-size: 15px;
}
.blog-page .innercon .content .blogcon .holdinfo .posted-date span {
  margin-right: 10px;
}
.blog-page .innercon .content .blogcon .holdinfo .posted-date .fa {
  margin-right: 5px;
}
.blog-page .innercon .content .blogcon .holdinfo .excerpt {
  font-family: "Lexend Deca", sans-serif;
  font-size: 15px;
  line-height: 2;
  color: #181818;
}
.blog-page .innercon .content .blogcon .holdinfo .reading {
  width: 100%;
  padding: 10px 0;
  transition: 0.3s;
  background: #ccc600;
  color: white;
  text-transform: uppercase;
  font-family: "Lexend Deca", sans-serif;
  font-size: 15px;
  outline: none;
  border: 0;
}
.blog-page .innercon .content .blogcon .holdinfo .reading:hover {
  background: #4267b3;
}
.blog-page .innercon .content .blogcon .holdinfo .reading .fa {
  margin-left: 10px;
}
.blog-page .innercon .content .blogcon .holdinfo .share {
  font-family: "Lexend Deca", sans-serif;
  font-size: 20px;
  margin: 20px 0;
  color: #4267b3;
}
.blog-page .innercon .content .blogcon .holdinfo .fafa {
  font-size: 12px;
  font-family: "Lexend Deca", sans-serif;
  padding: 2px 10px;
  color: white;
  text-decoration: none;
}
.blog-page .innercon .content .blogcon .holdinfo .fb {
  background: #536da6;
}
.blog-page .innercon .content .blogcon .holdinfo .twit {
  background: #54acee;
}
.blog-page .innercon .content .blogcon .holdinfo .link {
  background: #1581c2;
}
.blog-page .innercon .content .blogcon .holdinfo .soc-med {
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.blog-page .innercon .content .blogcon .holdinfo .soc-med .fa {
  font-size: 15px;
  color: white;
  margin-right: 5px;
}
.blog-page .innercon .content .nextbutton {
  position: relative;
  font-family: "Lexend Deca", sans-serif;
  margin-top: 20px;
  padding-left: 20px;
}
.blog-page .innercon .content .nextbutton a {
  padding: 0 10px;
  font-size: 14px;
  background: #ccc600;
  color: white;
  text-decoration: none;
}
.blog-page .innercon .content .nextbutton span {
  padding: 0 10px;
  font-size: 14px;
  background: #4267b3;
  color: white;
  text-decoration: none;
}

.notfound {
  position: relative;
  padding: 50px 0;
}
.notfound .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
  display: grid;
  grid-template-columns: 40% 60%;
  grid-gap: 0;
}
.notfound .innercon .content:nth-child(1) {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.notfound .innercon .content:nth-child(1) .all {
  text-align: center;
}
.notfound .innercon .content:nth-child(1) .all .title {
  color: #4267b3;
  font-family: "Lexend Deca", sans-serif;
  font-size: 80px;
  font-weight: 700;
  margin: 0 0;
}
.notfound .innercon .content:nth-child(1) .all .under {
  color: #4267b3;
  font-size: 13px;
}
.notfound .innercon .content:nth-child(2) {
  position: relative;
  text-align: center;
  padding: 0 0 0 50px;
}
.notfound .innercon .content:nth-child(2) .ops {
  color: #f8d065;
  text-shadow: 1px 1px #231b0e;
  font-size: 45px;
  font-family: "Lexend Deca", sans-serif;
  font-weight: 700;
  margin: 0;
}
.notfound .innercon .content:nth-child(2) .notserver {
  color: #181818;
  font-family: "Lexend Deca", sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0;
}
.notfound .innercon .content:nth-child(2) .desc {
  font-family: "Lexend Deca", sans-serif;
  line-height: 30px;
  font-size: 15px;
  margin: 0 0 20px;
}
.notfound .innercon .content:nth-child(2) .goto:hover {
  background: #181818;
}

.contactpage {
  position: relative;
  padding: 70px 0;
  background: #f5f5f5;
}
.contactpage .innercon {
  position: relative;
  max-width: 1200px;
  margin: auto;
  font-family: "Lexend Deca", sans-serif;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 50px;
}
.contactpage .innercon .content:nth-child(1) {
  position: relative;
}
.contactpage .innercon .content:nth-child(1) .title {
  font-size: 30px;
}
.contactpage .innercon .content:nth-child(1) .under {
  font-weight: 300;
  font-size: 15px;
  margin: 0 0 30px;
  color: #575757;
}
.contactpage .innercon .content:nth-child(1) .coninfos {
  margin: 0 0 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid rgb(221, 221, 221);
  position: relative;
  display: grid;
  grid-template-columns: 10% 90%;
  grid-gap: 0;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conleft {
  position: relative;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conleft .fa {
  font-size: 50px;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conleft .fa-envelope {
  font-size: 40px;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conright {
  position: relative;
  padding-left: 20px;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conright .phoneinfo {
  color: #014c70;
  font-size: 15px;
  margin: 0 0;
  text-transform: uppercase;
  font-weight: 500;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conright .phoneinfounder {
  color: #014c70;
  font-size: 15px;
  margin: 0 0;
  text-transform: uppercase;
  font-weight: 500;
}
.contactpage .innercon .content:nth-child(1) .coninfos .conright .phoneinfounder a {
  text-decoration: none;
  color: #4267b3;
  text-transform: initial;
}
.contactpage .innercon .content:nth-child(2) {
  position: relative;
  display: flex;
  justify-content: flex-end;
}
.contactpage .innercon .content:nth-child(2) .forms {
  position: relative;
  box-shadow: 0 0 10px rgb(221, 221, 221);
  background: white;
  padding: 40px;
  width: 80%;
}
.contactpage .innercon .content:nth-child(2) .forms .title {
  font-size: 30px;
}
.contactpage .innercon .content:nth-child(2) .forms .lasts {
  margin: 0 !important;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs {
  margin-bottom: 10px;
  position: relative;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs input,
.contactpage .innercon .content:nth-child(2) .forms .inputs textarea {
  width: 100%;
  padding: 12px 0;
  border: 1px solid rgb(209, 209, 209);
  background: white;
  outline: none;
  font-family: "Lexend Deca", sans-serif;
  font-size: 15px;
  text-indent: 15px;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs input::placeholder,
.contactpage .innercon .content:nth-child(2) .forms .inputs textarea::placeholder {
  color: rgb(155, 155, 155);
  font-size: 12px;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs textarea {
  height: 100px;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs .send {
  text-indent: 0;
  width: 100%;
  color: white;
  background: #4267b3;
}
.contactpage .innercon .content:nth-child(2) .forms .inputs .send:hover {
  background: #181818;
  color: white;
}


/*# sourceMappingURL=main.css.map */
@media only screen and (max-width : 1366px){
	.with-tilt:before {
    position: absolute;
    content: '';
    width: 120px;
    height: 100px;
    left: -115px;
    top: 80px;
    background: url('https://goldcoastscuba.transformationaloutsourcing.com/wp-content/uploads/2026/03/new.svg') no-repeat center;
    background-size: contain;
    z-index: 9;
}
	.with-tilt:after {
    position: absolute;
    content: '';
    background: #c77600;
    width: 120px;
    height: 100%;
    left: -60px;
    transform: skewx(-20deg);
}
}
@media only screen and (max-width : 1024px){
	.with-tilt:before {
    position: absolute;
    content: '';
    width: 120px;
    height: 100px;
    left: calc(50% - 60px);
    top: -20px;
    background: url('https://goldcoastscuba.transformationaloutsourcing.com/wp-content/uploads/2026/03/new.svg') no-repeat center;
    background-size: contain;
    z-index: 9;
    transform: rotate(68deg);
}
	.responsive-table {
    width: 100%;
    border-collapse: collapse;
    min-width: 1200px;
    color: var( --e-global-color-72bb190 );
	}
}
@media only screen and (max-width : 480px){
	.contactusform .grids {
    position: relative;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 10px;
}
	.responsive-table {
    width: 100%;
    border-collapse: collapse;
    min-width: 1200px;
    color: var( --e-global-color-72bb190 );
}
	.aboutus-faqs-block .drop {
    font-size: 15px;
    display: block;
    color: #AFAFAF;
    font-weight: 300;
}
	.home-reviews .swiper-slide {
    min-height: auto;
    border: 2px solid #6E6E6E;
    padding: 50px;
}
	.home-reviews .swiper-slide {
    min-height: auto;
    border: 2px solid #6E6E6E;
    padding: 32px;
}
}